.bg-vigilancia-jumbo {background-image: linear-gradient(164deg, #8abf07, #0ab4bd); color: #fff;}

.span-titulo-vigilancia {font-weight: 300; color: #0c1a5f;}
.bg-jumbotron-almacen {background-image: linear-gradient(182deg, #8e1790, #01ad7d); color: #fff; border-radius: 2.25rem; padding: 1rem 0 .25rem 0 !important;}
.btn-p {margin: 0 !important;}
.btn-1ra .btn-p .span-numero, .btn-2da .btn-p .span-numero {font-size: 1.75rem; margin: 5px 0px 0px 0px; font-weight: 300;}
.btn-1ra {background: #980c87; border-radius: 1.25rem;}
.btn-2da {background: #0c9898; border-radius: 1.25rem;}
.btn-dato-1ra {background-image: linear-gradient(89deg, #e26565 , #8d129c); border-radius: 5px; display: grid; border-radius: 1.25rem;}
.btn-dato-1ra:not(:disabled):not(.disabled).active, .btn-dato-1ra:not(:disabled):not(.disabled):active {
	background-image: linear-gradient(89deg, #e26565 , #8d129c);
}
.btn-dato-1ra.focus, .btn-dato-1ra:focus, .btn-dato-2da.focus, .btn-dato-2da:focus, .btn-1ra.focus, .btn-1ra:focus, .btn-2da.focus, .btn-2da:focus{
	box-shadow: none;
}
.btn-dato-2da:not(:disabled):not(.disabled), .btn-dato-2da:not(:disabled):not(.disabled), .btn-2da:not(:disabled):not(.disabled), .btn-2da:not(:disabled):not(.disabled) {cursor: auto;}
.btn-dato-2da {background-image: linear-gradient(89deg, #20c8d0 , #129c83); border-radius: 5px; display: grid; border-radius: 1.25rem;}
.btn-dato-2da:not(:disabled):not(.disabled).active, .btn-dato-2da:not(:disabled):not(.disabled):active {
	background-image: linear-gradient(89deg, #20c8d0 , #129c83);
}
.btn-1ra, .btn-2da {color: #fff;}
.btn-dato-1ra, .btn-dato-2da {color: #fff; font-size: 1.75rem; font-weight: bold;}
.btn-texto-insumo {font-weight: 300; font-size: 1rem;}

.bg-almacen {background: #bdbbbb; color: #0c1a5f; height: 8rem; line-height: 1.75rem;}
.right-bottom {border-bottom-right-radius: 1rem;}
.left-bottom {border-bottom-left-radius: 1rem;}

.bg-almacen-jumbo {color: #fff; line-height: .99rem; height: 7rem;}

.bg-veda-jumbo {background-image: linear-gradient(164deg, #0952ab, #0899a1); color: #fff;}
.bg-veda {background: #bdbbbb; color: #0c1a5f; height: 6rem; line-height: 1.75rem;}
.bg-veda-jumbo {color: #fff; line-height: .99rem; min-height: 7rem;}
.bg-veda_cuadro-jumbo {color: #fff; line-height: .99rem; height: 5rem;}
.bg-veda-extrajumbo {color: #fff; line-height: .99rem; height: 10rem;}
.span-veda-jumbo {font-size: 1.2rem; font-weight: 100;}


.bg-almacen-color1 {background: #960d86;}
.bg-almacen-color2 {background: #6E378C;}
.bg-almacen-color3 {background: #00A188;}
.bg-almacen-color4 {background: #63295d;}
.bg-almacen-color5 {background: #7296e1;}
.bg-almacen-color6 {background: #9169b4;}

.span-almacen-jumbo {font-size: 2rem; font-weight: 300;}
.span-almacen-jumbo2 {font-size: 2.25rem; font-weight: bold;}
.span-almacen-jumbo3 {font-size: 2rem; font-weight: bold;}

.bg-almacen-rotate {background: #960d86f5; color: #fff; line-height: .99rem; height: 5rem;}

.div-bg-almacen {
	background-image: url(../images/bg_almacen.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-left: 0;
	margin-right: 0;
}

.img-triangulo {width: 50%;}

.bg-vigilancia-jumbo-bottom {background-image: linear-gradient(164deg, #8abf07, #0ab4bd); color: #fff; border-radius: 3rem 0rem 0rem 0rem;}

.img-linea-recortada {
	width: 100%;
    z-index: -1;
    position: absolute;
    left: 0;
    z-index: 0;
}

.img-linea-marcador {
	width: 73px !important;
    left: 125px !important;
}

.img-fecha, .img-mapas {vertical-align: top;}
.img-fecha {width: 50%;padding-left:12px;}

.img-num { width: 20%;}

@media (max-width: 575.98px) {
	.span-almacen-jumbo, .span-almacen-jumbo2, .span-almacen-jumbo3 {font-size: 1rem;}
	.bg-almacen {display: grid;}
	.slick-prev, .slick-next {height: 25px;}
	.div-bg-almacen {background-size: 100% 50%;}
	.img-triangulo {width: 80%;}
}

@media (max-width: 767.98px) {
	.span-almacen-jumbo, .span-almacen-jumbo2, .span-almacen-jumbo3 {font-size: 1.25rem;}
	.slick-prev, .slick-next {height: 25px;}
	.img-linea-recortada {margin-top: 540px !important;}
}

@media (max-width: 991.98px) {
	.span-almacen-jumbo, .span-almacen-jumbo2, .span-almacen-jumbo3 {font-size: 1rem;}
	.slick-prev, .slick-next {height: 28px;}
}

@media (max-width: 1199.98px) {
	
}


@media screen and (max-width: 1140px) {
	/*.img-linea-recortada {margin-top: 220px !important;}*/
}

@media screen and (max-width: 991px) {
	/*.img-linea-recortada {margin-top: 265px !important;}*/
}

@media screen and (max-width: 767px) {
	/*.img-linea-recortada {margin-top: 340px !important;}*/
}

@media screen and (max-width: 567px) {
	/*.img-linea-recortada {margin-top: 526px !important;}*/
}